Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1493020 - [Docs][SHE] Add link to Planning Guide networking recommendations from SHE guide
Summary: [Docs][SHE] Add link to Planning Guide networking recommendations from SHE guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.6
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ovirt-4.1.8
: ---
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-19 07:48 UTC by Yaniv Kaul
Modified: 2019-05-07 12:56 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-19 10:13:36 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1497925 0 high CLOSED [TestOnly] Test and provide a production-quality example of setting up self-hosted engine 2021-02-22 00:41:40 UTC

Internal Links: 1497925

Description Yaniv Kaul 2017-09-19 07:48:46 UTC
Description of problem:
You may need to create a bond, a VLAN or a VLAN on top of a bond for your hosted-engine deployment, ovirtmgmt, for its storage, whatever - this is completely missing from https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html/self-hosted_engine_guide/chap-deploying_self-hosted_engine#Deploying_Self-Hosted_Engine_on_RHEL

Comment 3 Yaniv Kaul 2017-09-24 13:32:48 UTC
(In reply to Lucy Bopf from comment #2)
> Sorry, used internal links in Comment 1. Making private.
> 
> Public links are as follows:
> 
> https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> html-single/planning_and_prerequisites_guide/#networking-requirements
> 
> https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> html-single/planning_and_prerequisites_guide/#networking-considerations
> 
> https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> html-single/planning_and_prerequisites_guide/#networking-recommendations

Only the last link is relevant. And is not referenced from the HE guide.

Comment 4 Lucy Bopf 2017-09-26 00:45:06 UTC
(In reply to Yaniv Kaul from comment #3)
> (In reply to Lucy Bopf from comment #2)
> > Sorry, used internal links in Comment 1. Making private.
> > 
> > Public links are as follows:
> > 
> > https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> > html-single/planning_and_prerequisites_guide/#networking-requirements
> > 
> > https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> > html-single/planning_and_prerequisites_guide/#networking-considerations
> > 
> > https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> > html-single/planning_and_prerequisites_guide/#networking-recommendations
> 
> Only the last link is relevant. And is not referenced from the HE guide.

So, if we add a link from the SHE Guide to the last link in the list, that would address this bug?

Comment 5 Yaniv Kaul 2017-09-26 06:35:09 UTC
(In reply to Lucy Bopf from comment #4)
> (In reply to Yaniv Kaul from comment #3)
> > (In reply to Lucy Bopf from comment #2)
> > > Sorry, used internal links in Comment 1. Making private.
> > > 
> > > Public links are as follows:
> > > 
> > > https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> > > html-single/planning_and_prerequisites_guide/#networking-requirements
> > > 
> > > https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> > > html-single/planning_and_prerequisites_guide/#networking-considerations
> > > 
> > > https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/
> > > html-single/planning_and_prerequisites_guide/#networking-recommendations
> > 
> > Only the last link is relevant. And is not referenced from the HE guide.
> 
> So, if we add a link from the SHE Guide to the last link in the list, that
> would address this bug?

Definitely a step in the right direction.

I think a production-quality example of setting up SHE would be great, eventually.

Comment 6 Lucy Bopf 2017-10-03 00:28:31 UTC
Thanks, Yaniv. We'll start with that for this bug, then, and raise a separate bug to track the production quality example, which we'll need to source from an SME.


Note You need to log in before you can comment on or make changes to this bug.